;------------------------------------------------------------------------------
;  This file is for nac/nad constant initialization for proper booting
;  Startup Code for the nac/nad configuration of Infineon XC864 device 
;  Copyright (c) .
;  Version : 1.1
;
;------------------------------------------------------------------------------
;  NAC_NAD_INIT.A51: This code is executed after processor reset.
;  This file should not be modified by the user.
;------------------------------------------------------------------------------

    CSEG at 0x0FF7
    DB      0x7E
    DB      0x0C   ; NAC Value
    DB      0x7F
    DB      0x7F   ; NAD Value
    DB      0x22
    DB      0x0C   ; NAC Value
    DB      ~0x0C  ; Complement of NAC Value
    DB      0x7F   ; NAD Value
    DB      ~0x7F  ; Complement NAD Value

    END  

